docs

# Game

data class Game ( val title: String , val description: String , val photo: Photo , val text: String ? = null, val textSources: TextSourcesList = emptyList(), val animation: AnimationFile ? = null) : Titled, TextedInput
Content copied to clipboard

## Constructors

Game
Link copied to clipboard
fun Game ( title: String , description: String , photo: Photo , text: String ? = null, textSources: TextSourcesList = emptyList(), animation: AnimationFile ? = null)
Content copied to clipboard

## Properties

animation
Link copied to clipboard
val animation : AnimationFile ? = null
Content copied to clipboard
description
Link copied to clipboard
val description : String
Content copied to clipboard
photo
Link copied to clipboard
val photo : Photo
Content copied to clipboard
text
Link copied to clipboard
open override val text : String ? = null
Content copied to clipboard
textSources
Link copied to clipboard
open override val textSources : TextSourcesList
Content copied to clipboard

Full list of TextSources

title
Link copied to clipboard
open override val title : String
Content copied to clipboard